<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/taskdetail_user_use_layout"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_gravity="center_vertical"
    android:background="@drawable/x_shap_shadow_bg_rectgangle_white"
    android:layout_margin="@dimen/content_padding_10"
    android:paddingRight="@dimen/content_padding_small"
    android:paddingTop="@dimen/content_padding_small"
    android:paddingBottom="@dimen/content_padding_15"
    android:orientation="horizontal"
    android:visibility="gone">

    <TextView
        android:layout_width="4dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/content_padding_3"
        android:background="@color/blue_FF53BBF2"
        android:text="1"
        android:textColor="@color/blue_FF53BBF2"
        android:textSize="@dimen/text_size_2" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:layout_marginLeft="@dimen/content_padding_15">
        <TextView
            style="@style/txt_style_15_323232"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="用户操作"
            android:layout_marginBottom="@dimen/content_padding_15"/>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/start_task_btntv"
                style="@style/style_button_show"
                android:layout_weight="1"
                android:text="领取任务"/>
            <TextView
                android:id="@+id/start_task_line"
                style="@style/style_ash_line_tv"/>
            <TextView
                android:id="@+id/down_task_btntv"
                style="@style/style_button_show"
                android:layout_weight="1"
                android:text="下载任务"/>
            <TextView
                android:id="@+id/down_task_line"
                style="@style/style_ash_line_tv"/>
            <TextView
                android:id="@+id/install_task_btntv"
                style="@style/style_button_show"
                android:layout_weight="1"
                android:text="开始任务"/>
            <TextView
                android:id="@+id/install_task_line"
                style="@style/style_ash_line_tv"/>
            <TextView
                android:id="@+id/award_task_btntv"
                style="@style/style_button_show"
                android:background="@drawable/sp_rectangle_bg_gray_radius"
                android:layout_weight="1"
                android:text="领取奖励"/>
        </LinearLayout>
    </LinearLayout>
</LinearLayout>
